Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Create a new team.
Requires team:create_all permission (super admin only).
cURL
curl --request POST \ --url https://api.example.com/v1/teams/ \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>" } '
import requests url = "https://api.example.com/v1/teams/" payload = { "name": "<string>" } headers = {"Content-Type": "application/json"} response = requests.post(url, json=payload, headers=headers) print(response.text)
const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: JSON.stringify({name: '<string>'}) }; fetch('https://api.example.com/v1/teams/', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
package main import ( "fmt" "strings" "net/http" "io" ) func main() { url := "https://api.example.com/v1/teams/" payload := strings.NewReader("{\n \"name\": \"<string>\"\n}") req, _ := http.NewRequest("POST", url, payload) req.Header.Add("Content-Type", "application/json") res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body)) }
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "created_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "created_at": 123, "updated_at": 123, "description": "<string>" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
Model for creating a new team.
1 - 255
1000
Successful Response
Team domains model.
Was this page helpful?